/* ===================================================
[____________CSS TABLE OF CONTENT____________]

+ DEFAULT CSS
+ FONT CSS
+ MAIN BANNER BACKGROUND CSS
+ ABOUT PAGE BANNER CSS
+ NAVBAR CSS
+ BUTTONS CSS
+ ACCORDION CSS
+ CARDS CSS
+ FOOTER CSS
+ ANIMATIONS START
========================================================= */


/* DEFAULT CSS */

html{
    scroll-behavior: smooth;
}

body{
    margin: 0;
    padding: 0;
    font-family: 'Comfortaa';
}

/* ============== FONTS CSS ============== */
.ff-1{
    font-family: 'Comfortaa';
}
.ff-2{
    font-family: 'b Biger Over';
}
.ff-blue-stroke{
    -webkit-text-stroke: 2px #00A6FC;
    color: transparent;
}
h1,h2,h3,h4,h5{
    text-transform: uppercase;
}
/* FONTS CSS END */ 


/* ============== MAIN BANNER BACKGROUND CSS ============== */
.h-100vh{
    min-height: 100vh;
}
.mainBanner{
    min-height: 100vh;
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
}
.mainBanner video{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
}
.mainBanner::after{
    content: '';
    background: rgb(3 9 27 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
}
.main{
    background: #020A1C;
    color: #fff;
}
/* MAIN BACKGROUND CSS END*/

/* ============== ABOUT PAGE BANNER CSS ============== */
.inner-about{
    background-size: cover !important;
    min-height: 600px;
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
}
.inner-about::after{
    content: '';
    background: rgb(3 9 27 / 70%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 0;
}
.z-max{
    z-index: 9999;
}
/* ABOUT PAGE BANNER CSS ENDS */

/* ============== NAVBAR CSS ============== */
.navbar-container{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}
header .navbar-container .nav-link{
    color: #fff;
    opacity: 1;
}
header .navbar-container .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{
    color: #fff;
    opacity: 1;
}
header .navbar-container .nav-link.active{
    color:  #e99c1c !important;
}
header .navbar-container .nav-link:hover{
    color:  #e99c1c;
    cursor: pointer;
}
/* NAVBAR CSS START */


/* ============== BUTTONS CSS ============== */
.btn-main{
    background: rgb(0,166,252);
    background: linear-gradient(170deg, rgb(0, 166, 252) 0%, rgba(8,132,237,1) 100%);
    color: #fff;
    min-width: 170px;
    padding: 10px 25px;
    background-position: 100% 100%;
    border: 1px solid #0884ED;
}
.btn-main:hover{
    background-position: 120% 150%;
    border: 1px solid #0884ED;
}
/* BUTTONS CSS END */

/* ============== ACCORDION CSS ============== */
.custom-accordions .accordion-button{
    background: #030D23;
    border: 1px solid #030D23;
    color: #fff;
}
.custom-accordions .accordion-body{
    color: #fff !important;
    background: #03091b !important;
}
.custom-accordions .accordion-item{
    border: 1px solid #03091b;
    border-radius: 15px;
}
.custom-accordions .accordion-button:focus{
    outline: none;
    box-shadow: none;
}
.custom-accordions .accordion-button:not(.collapsed)::after{
    color: #fff !important;
}
/* ACCORDION CSS ENDS */


/* ============== CARDS CSS ============== */
.card-blue{
    background: rgb(0,166,252);
    background: linear-gradient(170deg, rgb(0, 166, 252) 0%, rgba(8,132,237,1) 100%);
}
.card-blue img.icons{
    width: 90px;
    height: 90px;
    margin-bottom: 30px;
}
.card-blue h4{
    font-weight: bold;
}
.card-blue p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
   /* line-clamp: 2; */
    -webkit-box-orient: vertical;
     
}
.card-feature{
    background: #030D23;
    border-radius: 15px;
    padding: 15px;
    min-height: 300px;
}
.card-feature .card-img{
    width: 80px;
    height: 80px;
    margin: 20px auto; 
    font-size: 68px;
}
.card-feature p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.card-advisor .card-img img{
    width: 240px;
    height: 240px;
    border-radius: 100%;
}
.card-advisor .card-img{
    width: 248px;
    height: 248px;
    border-radius: 100%;
    margin: 20px auto;
    border: 4px solid #00A6FC;
}
.icon-rounded-blue{
    background-color: #00A6FC;
    width: 75px;
    height: 75px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 36px;
}
/* CARDS CSS ENDS */


/* ============== FOOTER CSS ============== */
footer{
    background: #03091b;
    color: #fff;
}
footer input,
footer textarea{
    background-color: #04102B !important;
    color: #fff !important;
    border-color: #04102B !important;
    resize: none;
    border-radius: 35px !important;
    padding: 10px 15px !important   ;
}
/* FOOTER CSS ENDS */


/* ============== ANIMATIONS START ============== */
.float{
    animation: 3s float infinite ease-in-out;
}
@keyframes float {
    0%{
        transform: translateY(-10px);
    }
    50%{
        transform: translateY(10px);
    }
    100%{
        transform: translateY(-10px);
    }
}
/* ANIMATIONS END */